[setup]
AppTitle      =  墨攻第一章：妖兽入侵
;----------------中文版
Version       =  中文版
Ename         =  mogong
AppName       =  墨攻.exe
SoftId        =  5359
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 1  
RUNCommand    = 游戏必装环境.bat
LastTime  =2012/1/10 17:04:19 
RunNum        =15
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
